@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/


*/


@-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
.footer {
	background-color: #069;
}
.base {
	background-color: #666;
	width: 100%;
	height: 30px;
}
.marketing {
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}
.jumbotron {
	background: #e7e7e7;
	color: #787575;
	border-radius: 0px;
}
.jumbotron-sm {
	padding-top: 24px;
	padding-bottom: 24px;
}
.jumbotron small {
	color: #FFF;
}
.h1 small {
	font-size: 24px;
}

.container {
	width: 100%;
}
#LayoutDiv1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}

#bannerHolder {
	width: 100%;
	height: 260px;
	background-color: #f9eabf;
	z-index: 2;
}

#banner {
	width: 320px;
	height: 231px;
	background-image: url(../assets/images/classics_320x231.jpg);
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	z-index: 100;
}
#appstore {
	display: block;
	text-align:center;
	width: 600px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;

}

#appLogo {
	width:200px;
	height:50px;
	float:left;

}

#playVideo {

display:block;
height:70px;
width:560px;
margin-left:auto;
margin-right:auto;
}

#playLogo {
	width:250px;
	height:80px;
	float:right;

}

#levelOneHolder {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 130px;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	filter: alpha(opacity=50);
	opacity: .6;
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #b7def9;
	border-color: #ddd;
	text-align: center;
}
.panel-group .panel-heading {
	border-bottom: 0;
}
.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.startHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 3px;
	text-align: center;
}
#OVButtons {
	display: block;
	width: 100%;
	height: auto;
}
#OVLeft {
	display: block;
	width: 50%;
	height: auto;
	float: left;
}
#OVRight {
	display: block;
	width: 50%;
	height: auto;
	float: right;
}

.freeTrialButtons {
	display:block;
	width:100%;
	height:100px;
	background-color:#0F6;
}


.containerBlue {
	background-color: #069;
	width:100%;
}
.containerButtons {
	width:1080px;
	display:block;
	margin-left: auto;
	margin-right: auto;
}

.baseHolder {
	width:1080px;
	display:block;
	margin-left: auto;
	margin-right: auto;
}

#base {
	display:block;
	width:100%;
	height:auto;
	background-color: #069;
}

#freeTrialButton {
	display:block;
	width:400px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;

}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid rgba(0, 0, 0, 0); */
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
a {
    color: #ffd200;
    text-decoration: none;
}


@media (min-width: 693px) {

.containerButtons {
	width:693px;

}
}
@media (min-width: 894px) {

.containerButtons {
	width:1080px;

}
.textHolder {
	display:block;
	width:580px;
	height:auto;
	float:left;
}

.left {
	display:block;
	float:left;
	width:270px;
	height:auto;
}
.right {
	display:block;
	float:left;
	width:300px;
	height:auto;
}
}

@media (min-width: 695px) {


#appstore {
	width: 100%;
	height: auto;
	text-align:center;
	}
.apple  {
	width:200px;
    margin-left: auto;
	margin-right: auto;
	padding:8px;
	float:left;
	}

.google {
	width:200px;
	margin-left: auto;
	margin-right: auto;
	padding:8px;
	float:right;
	}
.testimonial {
	width:100%;
	height:auto;

	}

.baseHolder {
	width:100%;
	height:auto;
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.containerBlue{
	width:100%;
	height:auto;
	display:block;
}
 }




 @media (max-width: 768px) {

	 #playVideo {
display:block;
height:60px;
width:400px;
margin-left:auto;
margin-right:auto;
}

#freeTrialButton {
    width: 400px;

    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.containerButtons {
	width:100%;

}
#appstore {
	width: 100%;
	height: auto;
	text-align:center;
	}
.apple  {
	width:300px;
    margin-left: auto;
	margin-right: auto;
	padding:8px;
	}

.google {
	width:300px;
	margin-left: auto;
	margin-right: auto;
	padding:8px;
	}
.testimonial {
	width:100%;
	height:auto;

	}

.baseHolder {
	width:100%;
	height:auto;
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.containerBlue{
	width:100%;
	height:auto;
	display:block;
}

.baseHolder {
	width:100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.container {
	width: 100%;
}
#LayoutDiv1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}
.carousel-caption {
	/*display:none;*/
	position: static;
	background: #999;
}

#bannerHolder {
	background-color: #f9eabf;
	z-index: 2;
}
#banner {
	display: block;
	margin-left: auto;
	margin-right: auto;


}
#buttons {
	display: block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonOne {
	width: 85%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonTwo {
	width: 85%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonThree {
	width: 85%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#orderNowPanel {
	width: 100%;
	height: 150px;
	margin-top: -40px;
}
#orderNowButton {
	display: block;
	width: 100%;
	text-align: center;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.slide1, .slide2, .slide3, .slide4, .slide5 {
	display: block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}
.homeSlide {
	background-color: #fdd18d;
}
.slide1 {

	background-color: #fdd18d;
}
.slide2 {
	background-color: #ffd1d1;
}
.slide3 {
	background-color: #f3d4e8;
}
.slide4 {
	background-color: #aedaff;
}
.slide5 {
	background-color: #ffd1d1;
}
.captionOne, .captionTwo, .captionThree, .captionFour, .captionFive {
	display: block;
	with: 100%;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	text-align: left;
	padding-left: 10px;

}
.captionOne {
	color:#C33;
}
.captionTwo {

}
.captionThree {

}
.captionFour {

}
.sliderIntro {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.62857143;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	margin-left: 10px;
	color: #000;
}
.sliderText {
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.42857143;
	font-size: 15px;
	text-align: left;
	margin-left: 10px;
 margin:right:10px;
	color: #000;
}
.bottomRuleOne, .bottomRuleTwo, .bottomRuleThree, .bottomRuleFour, .bottomRuleFive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 0px;
	width: 0;
	height: 0;
	background-color: 0;
}
.bottomRuleTwo {
	background-color: #C00;
}
.bottomRuleThree {
	background-color: #be0086;
}
.bottomRuleFour {
	background-color: #0067be;
}
.bottomRuleFive {
	background-color: #ffa800;
}
.slider {
	margin-top: 20px;

}
.movieHolder {
	margin-top: 3px;
}
.panel {
	margin-bottom: 10px;
}
.sliderLeft {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	float: left;
	margin-top: 4px;
}
.sliderRight {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	float: left;
	margin-top: 18px;
}
#testimonial {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 16px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}
.readMore {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#OVButtons {
	display: block;
	width: 100%;
	height: auto;
}
#OVLeft {
	display: block;
	width: 100%;
	height: auto;
	float: left;
}
#OVRight {
	display: block;
	width: 100%;
	height: auto;
	float: left;
}
}
.carousel-control.right {
	/* right: 0; */
    /* left: auto; */
    /* background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%); */
	background-image: none;
    /* background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5))); */
    /* background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control.left {
	/* background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);*/
	background-image: none;
	/*background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));*/
	background-image: lnone;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: 0;
	margin-top: 0;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin-right: 0;
	margin-top: 0;
}
#contact {
	display: block;
	float: left;
	width: 260px;
	height: auto;
	font-size:18px;
	line-height:23px;
}
.subHead {
	display: block;
	width: 90%px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	color: #fff;
	background-color: #369;
	padding: 4px;
}
#authorsJoyText {
	width: 64%;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: auto;
	z-index: 10;
}
#authorsJoyImage {
	float: right;
	width: 30%;
	height: auto;
	/*background-image: url(../assets/images/joy_200x240.jpg);
    background-repeat: no-repeat;*/
	margin-top: 20px;
	padding-bottom: 0px;
}
.theAuthors {
	text-align: left;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #999;
	font-weight: bold;
	margin-left: 10px;
	line-height: 39px;
}
.joyText {
	text-align: left;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	line-height: 22px;
}
.authors {
	float: left;
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #999;
	font-weight: bold;
	line-height: 34px;
	padding-top: 50px;
}
.otherAuthors {
	float: left;
	width: 90%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #666;
	font-weight: bold;
	line-height: 34px;
	padding-bottom: 20px;
}
.navbar-collapse {
	max-height: 340px;
	overflow-x: visible;
	padding-right: 15px;
	padding-left: 15px;
	border-top: 1px solid rgba(0, 0, 0, 0);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	-webkit-overflow-scrolling: touch;
}


@media (max-width: 680px) {

#appstore {
	width: 400px;
	height: auto;

	}
.apple  {
	width:250px;
	margin-left:auto;
	}

.google {
	width:250px;
	margin-left:auto;
	}
.testimonial {
	width:100%;
	height:auto;

	}

.baseHolder {
	width:100%;
	height:auto;
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.containerBlue{
	width:100%;
	height:auto;
	display:block;
}
#buttonFour {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding:10px;
}
#buttonFive {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
}

 @media (min-width: 692px) {


.baseHolder {
	width:100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
}


#bannerHolder {
	width: 100%;
	height: auto;
}
#banner {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 159px;
	background-image: url(../assets/images/classics_600x159.png);
}
#buttons {
	display: block;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonOne {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonTwo {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonThree {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonFour {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding:10px;
}
#buttonFive {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#orderNowPanel {
	display: block;
	width: 97%;
	margin-left: auto;
	margin-right: auto;
}
#orderNowButton {
	display: block;
	width: 25%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#textLeft {
	display: block;
	float: left;
	text-align: center;
	margin-top: 4px;
	color: #999;
	width: 30%;
	height: auto;
	font-weight: bold;
	font-size: 20px;
}
#textRight {
	display: block;
	float: right;
	text-align: center;
	margin-top: 4px;
	color: #999;
	width: 30%;
	height: auto;
	font-weight: bold;
	font-size: 20px;
}
.panel {
	margin-bottom: 10px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
#contact {
	display: block;
	float: right;
	width: 340px;
	height: auto;
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #b7def9;
	border-color: #ddd;
	text-align: center;
}
.panel-group .panel-heading {
	border-bottom: 0;
}
.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.startHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-top: 3px;
	text-align: center;
}
.sliderLeft {
	display: inline;
	width: 400px;
	height: auto;
	float: left;
	margin-top: 4px;
}
.sliderRight {
	display: inline;
	width: 560px;
	height: auto;
	float: right;
	margin-right: 2px;
}
#authorsJoyText {
	width: 68%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 0px;
	margin-left: 10px;
	z-index: 10;
}
.joyText {
	text-align: left;
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	line-height: 24px;
}
#authorsJoyPanel {
	display: block;
	clear: both;
	width: 90%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}
#authorsJoyImage {
	float: right;
	width: 30%;
	height: auto;
	/*background-image: url(../assets/images/joy_200x240.jpg);
    background-repeat: no-repeat;*/
	margin-top: 10px;
	padding-bottom: 0px;
}
.authors {
	float: left;
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #999;
	font-weight: bold;
	line-height: 34px;
	padding-top: 50px;
}
.otherAuthors {
	float: left;
	width: 90%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #666;
	font-weight: bold;
	line-height: 34px;
	padding-bottom: 20px;
}
.subHead {
	display: block;
	width: 100%;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	color: #fff;
	background-color: #369;
	padding: 4px;
}
#appstore {
	display: block;
	width: 400px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align:center;

}

#appLogo {
	width:150px;
	height:50px;
	float:left;

}

#playLogo {
	width:150px;
	height:50px;
	float:right;

}


#OVButtons {
	display: block;
	width: 100%;
	height: 100px;

}

#OVLeft {
	display: block;
	margin-left:auto;
	margin-right:auto;
	width: 48%;
	height: auto;
	float: left;
}
#OVRight {
	display: block;
	margin-left:auto;
	margin-right:auto;
	width: 48%;
	height: auto;
	float: right;
}
}


 @media (max-width: 1024px) {

#LayoutDiv1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}

#bannerHolder {
	width: 100%;
	height: auto;
}


#buttonOne {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonTwo {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonThree {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.captionOne, .captionTwo, .captionThree, .captionFour, .captionFive {
	display: block;
	with: 100%;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	text-align: left;
	padding-left: 10px;

}
.captionOne {
		color:#C33;
}
.captionTwo {
	background-color: #C00;
}
.captionThree {
	background-color: #be0086;
}
.captionFour {
	background-color: #0067be;
}
.sliderIntro {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.62857143;
	font-weight: bold;
	font-size: 17px;
	text-align: left;
	margin-left: 30px;
	color: #000;
}



.sliderText {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.52857143;
	font-size: 16px;
	text-align: left;
	margin-left: 30px;
	color: #000;
}
.bottomRuleOne, .bottomRuleTwo, .bottomRuleThree, .bottomRuleFour, .bottomRuleFive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 0px;
	width: 0;
	height: 0;
	background-color: 0;
}
.bottomRuleTwo {
	background-color: #C00;
}
.bottomRuleThree {
	background-color: #be0086;
}
.bottomRuleFour {
	background-color: #0067be;
}
.bottomRuleFive {
	background-color: #ffa800;
}
.slider {
	margin-top: 20px;
}
.movieHolder {
	margin-top: 3px;
}

.homeSlide {
	display: block;
	width: 100%;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
	background-color: #fdd18d;
}


.slide1, .slide2, .slide3, .slide4, .slide5 {
	display: block;
	width: 100%;
	height: 710px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}

.slide1 {

	background-color: #fdd18d;
}
.slide2 {
	background-color: #ffd1d1;
}
.slide3 {
	background-color: #f3d4e8;
}
.slide4 {
	background-color: #aedaff;
}
.slide5 {
	background-color: #ffd1d1;
}
.sliderLeft {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	float: left;
	margin-top: 4px;
}
.sliderRight {
	display: block;
	padding-right:10px;
	/*width: 100%;*/
	height: auto;
	float: left;
	margin-top: 18px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #ff0;
    background-color: rgba(0, 0, 0, 0);
	background-color: #0099e6;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
	font-size:16px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
   background-color: #069;
}
.navbar-inverse {
      background-color: #069;
    border-color: #069;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 12px;
}

}

@media max-width: 480px) {

.baseHolder {
	width:100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
}


#appstore {
	display: block;
	width: 500px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align:left;

}

#appLogo {
	width:200px;
	height:70px;
	float:left;
	alignment-baseline:baseline;

}

#playLogo {
	width:210px;
	height:65px;
	float:right;

}


}



 @media (min-width: 892px) {

	 .textHolder {
	display:block;
	width:580px;
	height:auto;
	float:left;
}

.left {
	display:block;
	float:left;
	width:270px;
	height:auto;
}
.right {
	display:block;
	float:right;
	width:300px;
	height:auto;
}


.baseHolder {
	width:100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
}


#LayoutDiv1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -70px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin-right: -70px;
}

#bannerHolder {
	width: 100%;
	height: auto;
}
#banner {
	display: block;
	width: 680px;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../assets/images/classics_680x180.png);
}
#buttonOne {
	display: inline-block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonTwo {
	display: inline-block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonThree {
	display: inline-block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#orderNowPanel {
	width: 705px;
}
#orderNowButton {
	display: block;
	width: 190px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}
#textLeft {
	display: block;
	float: left;
	text-align: center;
	margin-top: 10px;
	color: #999;
	width: 250px;
	height: 50px;
	font-weight: bold;
	font-size: 30px;
}
#textRight {
	display: block;
	float: right;
	text-align: center;
	margin-top: 10px;
	color: #999;
	width: 250px;
	height: 50px;
	font-weight: bold;
	font-size: 30px;
}
#authorsJoyPanel {
	display: block;
	width: 100%;
	height: 320px;
}
#authorsJoyImage {
	float: right;
	width: 200px;
	height: 240px;
	/* background-image: url(../assets/images/joy_200x240.jpg);
    background-repeat: no-repeat;*/
	margin-top: 50px;
	padding-bottom: 5px;
}
#authorsJoyText {
	width: 70%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 0px;
	z-index: 10;
}
.authors {
	float: left;
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #999;
	font-weight: bold;
	line-height: 34px;
	padding-top: 50px;
}
.otherAuthors {
	float: left;
	width: 90%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #666;
	font-weight: bold;
	line-height: 34px;
	padding-bottom: 20px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	color: #666;
	margin-top: -10px;
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #b7def9;
	border-color: #ddd;
}
.panel-group .panel-heading {
	border-bottom: 0;
}
.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.startHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-top: 3px;
}
.homeSlide {
	display: block;
	width: 100%;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
	background-color: #fdd18d;
}


.slide1, .slide2, .slide3, .slide4, .slide5 {
	display: block;
	width: 100%;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}

.textHolder {
	display:block;
	width:480px;
	height:auto;
	float:left;
	z-index:30;
}

.left {
	display:block;
	font-size:16px;
	font-weight:bold;
	 width:100%;
	float:left;
	width:210px;
	height:auto;
	z-index:30;
}

.right {
	display:block;
	font-size:16px;
	font-weight:normal;
	line-height:22px;
	width:90%;
	float:right;
	width:300px;
	height:auto;
	z-index:30;
}

.slide1 {

	background-color: #fdd18d;
}
.sliderLeft {
	display: inline;
	width: 40%;
	height: auto;
	float: left;
	margin-top: 70px;
}
.sliderRight {
	display: inline;
	width: 50%;
	height: auto;
	float: left;
	margin-right: 2px;
	z-index:20;
}
#testimonial {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.readMore {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #ff0;
    background-color: rgba(0, 0, 0, 0);
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
	font-size:16px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
   background-color: #069;
}
.navbar-inverse {
      background-color: #069;
    border-color: #069;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

}
 @media (min-width: 1024px) {

#LayoutDiv1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}

#bannerHolder {
	width: 100%;
	height: auto;
}


#buttonOne {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonTwo {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#buttonThree {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.captionOne, .captionTwo, .captionThree, .captionFour, .captionFive {
	display: block;
	with: 100%;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	text-align: left;
	padding-left: 10px;

}
.captionOne {
		color:#C33;
}
.captionTwo {
	background-color: #C00;
}
.captionThree {
	background-color: #be0086;
}
.captionFour {
	background-color: #0067be;
}

.sliderIntro {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.62857143;
	font-weight: bold;
	font-size: 17px;
	text-align: left;
	margin-left: 30px;
	color: #000;
}
.sliderText {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.52857143;
	font-size: 16px;
	text-align: left;
	margin-left: 30px;
	color: #000;
}
.bottomRuleOne, .bottomRuleTwo, .bottomRuleThree, .bottomRuleFour, .bottomRuleFive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 0px;
	width: 0;
	height: 0;
	background-color: 0;
}
.bottomRuleTwo {
	background-color: #C00;
}
.bottomRuleThree {
	background-color: #be0086;
}
.bottomRuleFour {
	background-color: #0067be;
}
.bottomRuleFive {
	background-color: #ffa800;
}
.slider {
	margin-top: 20px;
}
.movieHolder {
	margin-top: 3px;
}
.homeSlide {
	display: block;
	width: 100%;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
	background-color: #fdd18d;
}
.slide1, .slide2, .slide3, .slide4, .slide5 {
	display: block;
	width: 100%;
	height: 760px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}
.slide1 {

	background-color: #fdd18d;
}
.slide2 {
	background-color: #ffd1d1;
}
.slide3 {
	background-color: #f3d4e8;
}
.slide4 {
	background-color: #aedaff;
}
.slide5 {
	background-color: #ffd1d1;
}
.sliderLeft {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	float: left;
	margin-top: 4px;
}
.sliderRight {
	display: block;
	padding-right:10px;
	width: 100%;
	height: auto;
	float: left;
	margin-top: 18px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #ff0;
    background-color: rgba(0, 0, 0, 0);
	background-color: #0099e6;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
	font-size:16px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
   background-color: #069;
}
.navbar-inverse {
      background-color: #069;
    border-color: #069;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 12px;
}

}

 @media (min-width: 992px) {

.baseHolder {
	width:1280px;
	display:block;
	margin-left: auto;
	margin-right: auto;
}


#appstore {
	width: 1080px;
	height: auto;
	text-align:center;
	}
.apple  {
	width:250px;
	float:left;
    margin-left: auto;
	margin-right: auto;
	padding:8px;
	}

.google {
	width:250px;
	float:right;
	margin-left: auto;
	margin-right: auto;
	padding:8px;
	}
.testimonial {
	width:100%;
	height:auto;

	}



#LayoutDiv1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}

.container {
	max-width:1034px;
	padding: 0 0px;
	margin-left: auto;
	margin-right: auto;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -70px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin-right: -70px;
}
#bannerHolder {
	width: 100%;
	height: auto;
}
#banner {
	display: block;
	width: 1030px;
	height: 145px;
	background-image: url(../assets/images/classics_1100x155.png);
}
#buttonOne {
	display: inline-block;
	width: 100%;
}
#buttonTwo {
	display: inline-block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#buttonThree {
	display: inline-block;
	width: 100%;
	float: right;
}
#orderNowPanel {
	display: block;
	width: 805px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
}
#orderNowButton {
	display: block;
	width: 190px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	background-color: #0F6;
}
#textLeft {
	display: block;
	float: left;
	text-align: center;
	margin-top: 10px;
	color: #999;
	width: 250px;
	height: 50px;
	font-weight: bold;
	font-size: 30px;
}
#textRight {
	display: block;
	float: right;
	text-align: center;
	margin-top: 10px;
	color: #999;
	width: 250px;
	height: 50px;
	font-weight: bold;
	font-size: 30px;
}


#contact {
	display: block;
	float: right;
	width: 600px;
	height: auto;
}
.carousel {
	position: relative;
}


.homeSlide {
	display: block;
	width: 100%;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
	background-color: #fdd18d;
}
.slide1, .slide2, .slide3, .slide4, .slide5 {
	display: block;
	width: 100%;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}

.imageLeft {
	background-image:url(../assets/images/slider/threeKids.png);
	background-repeat:no-repeat;
	width:600px;
	height:auto;
}

.textHolder {
	display:block;
	width:580px;
	height:auto;
	float:left;
}

.left {
	display:block;
	font-size:18px;
	font-weight:bold;
	 width:100%;
	float:left;
	width:270px;
	height:auto;
}

.right {
	display:block;
	font-size:16px;
	font-weight:normal;
	line-height:22px;
	width:90%;
	float:right;
	width:300px;
	height:auto;
}

#slideOneImage {
display:block;
width:50%;
height:auto;
z-index:0;

}

.slide1 {

	background-color: #fdd18d;
}
.slide2 {
	background-color: #ffd1d1;
}
.slide3 {
	background-color: #f3d4e8;
}
.slide4 {
	background-color: #aedaff;
}
.slide5 {
	background-color: #ffd1d1;
}
.captionOne, .captionTwo, .captionThree, .captionFour, .captionFive {
	display: block;
	with: 100%;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	text-align: left;


}
.captionOne {
		color:#C33;
}
.captionTwo {
	background-color: #C00;
}
.captionThree {
	background-color: #be0086;
}
.captionFour {
	background-color: #0067be;
}


.sliderIntro {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.62857143;
	width:220px;
	font-weight: normal;
	font-size: 15px;
	text-align: left;
	margin-left: 30px;
	color: #000;
	background-color:#0F3;
	float:left;
}
.sliderText {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.52857143;
	font-size: 16px;
	text-align: left;
	margin-left: 30px;
	float:right;
	color: #000;
}

.sliderLeft {
	display: block;
	width: 520px;
	height: auto;
	float: left;
	margin-top: 4px;
}
.sliderRight {
	display: block;
    margin-right: 0px;
    width: 50%;
    height: auto;
    float: right;
    margin-top: 14px;
}
.bottomRuleOne, .bottomRuleTwo, .bottomRuleThree, .bottomRuleFour, .bottomRuleFive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 20px;
	width: 100%;
	height: 5px;
	background-color: #ffa800;
}
.bottomRuleTwo {
	background-color: #C00;
}
.bottomRuleThree {
	background-color: #be0086;
}
.bottomRuleFour {
	background-color: #0067be;
}
.bottomRuleFive {
	background-color: #ffa800;
}
.slider {
	margin-top: 20px;
}
.movieHolder {
	margin-top: 3px;
}
#authorsJoyText {
	width: 75%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 0px;
	margin-left: 20px;
	z-index: 10;
}
.joyText {
	text-align: left;
 width: 100&;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	line-height: 30px;
	margin-top: 10px;
}
#authorsJoyPanel {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#authorsJoyImage {
	float: right;
	width: 200px;
	height: 240px;
	/*background-image: url(../assets/images/joy_200x240.jpg);
    background-repeat: no-repeat;*/
	margin-top: 50px;
	padding-bottom: 5px;
}
.authors {
	float: left;
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #999;
	font-weight: bold;
	line-height: 34px;
	padding-top: 50px;
}
.otherAuthors {
	float: left;
	width: 90%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #666;
	font-weight: bold;
	line-height: 34px;
	padding-bottom: 20px;
}
.subHead {
	display: block;
	width: 100%;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	color: #fff;
	background-color: #369;
	padding: 4px;
}
.theAuthors {
	text-align: left;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #999;
	font-weight: bold;
	line-height: 34px;
	margin-left: 10px;
	line-height: 39px;
}
#appstore {
	display: block;
	width: 600px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background-color: #069;
	text-align:center;
}
#testimonial {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.readMore {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.facebook {
	display: block;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
}
#testimonialPage {
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 16px;
	width: 100%;
	margin-top: 20px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #ff0;
    background-color: rgba(0, 0, 0, 0);
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
	font-size:18px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
   background-color: #069;
}
.navbar-inverse {
      background-color: #069;
    border-color: #069;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 15px;
}


/* --------------------------------------------------------------------------- --*/
